﻿body
{
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:0.75em;
	color:Black;
	line-height:1.2em;
}

a
{
	color:#69a8bc;
	text-decoration:underline;
}
a:hover { text-decoration:none; }

h1
{
	font-family:BallantinesReg;
	font-size:540%;
	font-weight:normal;
	color:#c888a9;
	padding:0;
	margin:0 0 0.1em 0;
	line-height:1.1em;
}

h2
{
	font-family:Georgia, 'Times New Roman', Times, Serif;
	font-style:italic;
	font-weight:normal;
	font-size:205%;
	color:#69a8bc;
	line-height:0.8em;
	padding:0;
	margin:0 0 0.4em 0;
}

h3
{
	font-family:BallantinesReg;
	font-size:290%;
	font-weight:normal;
	color:#c888a9;
	padding:0;
	margin:0 0 0.15em 0;
	line-height:0.8em;
}

a img {	border:0; }

p { margin:0 0 1.2em 0; }

.ClearFix { clear:both; }

.IntroPara
{
	font-family:Georgia, 'Times New Roman', Times, Serif;
	font-size:140%;
	font-style:italic;
	color:#69a8bc;
	line-height:1.3em;
	margin-bottom:1em;
}

.Hr
{
	display:block;
	width:880px;
	height:8px;
	margin-bottom:1.6em;
	background:url(Common/HorRuleBg.png) no-repeat left top;
}
.Hr hr { display:none; }

.GeneralImageLeft
{
	float: left;
	padding: 0 24px 10px 0;
}

.GeneralImageRight
{
	float: right;
	padding: 0 0 10px 24px;
}